Subject: RE: [lojban] Re: importing ro

From: "And Rosta" <[email-masked]>
Date: Thu, 7 Nov 2002 23:27:05 -0000

pc:
> [email-masked] writes:
> <<
> #Sentences of the form {Q da poi broda cu brode} occupy an intermediate
> #position, since {poi} can be read either as a restrictor on the range of the
> #quantifier (the most natural, I think, but I don't insist on it) or
> as a part
> #of the predicate to a universal subject -- that is as {ganai gi} or {ge gi}
> #depending on the quantifier. This seems to me the only question left to
> #settle.
>
> If we settle on the latter option -- the one without restriction on quantifier
> range &with implicit rewriting to ganai-gi.ge-gi -- then most of the dispute
> goes away, and we end up with the position that is preferred by everybody
> who has indicated their preferences -- me, xorxes, Adam, Jordan, &
> probably others.
>
> >>
> Well, not quite. That works only if you also have that {ro brode cu
> brode} = {ro da poi broda cu brode}, which is just not true in this
> case. What would be true is the second half, that {ro da poi brode}
> = {roda ganai da broda gi da brode}.
>
> <<
> 1. Contrary to what Woldy says,
> ro broda cu brode
> = ro da poi broda cu brode
> = ro da ga na broda gi brode
> This would require a correction to 16.8 or wherever it is that Woldy says
> these mean different things.
> >>
> This is not an option I offered. at least the first part is not; the
> question is whether {ro da poi broda} goes with {ro broda} or {ro da}
> -- the "or" being exclusive, as a moment's reading would show.
>
> <<
> 2. The universe is not empty.
> >>
> This seems a useful assumption given that we are talking and hence
> parts of the universe. If you don't like it, the various
> alternatives to what happens then can all be accomodated with in the
> present system (though rather messily in some cases).
>
> <<
> have spoken out -- in the message just cited, for example, but
> consistently since 1976 -- against the first one.

I had forgotten that you don't accept

ro broda cu brode
= ro da poi broda cu brode

You have no grounds for saying this "is just not true", unless it
is clearly stated in the Red Book of Woldemar. It is not a question
of logic, it is merely a question of Lojban. Those two structures
are equivalent if we decree they are and not equivalent if we
decree they aren't. They are Lojban bridi, not logical formulas.

I really don't see what we have to lose by agreeing on the 3-way
equation, except for confusion and endless discussion. If you
want {ro broda cu brode} to entail {su'o broda cu brode}, let's
judt define you an experimental cmavo ro'o'o that works your
way & then everyone is happy.

In the light of this, can we take this issue as settled? In the
spirit of resolving the debate, I will even offer to document
ro'o'o on the wiki (to the best of my ability), if you wish.

--And.